Subject: 19/11 15:30 A3 - Eduardo Manostijeras
From: Alex the Koala &lt;koali@...&gt;
To: Las Pelis &lt;[email-masked]&gt;
Date: Sat, 18 Nov 2000 16:35:16 +0100

Atendiendo a la necesidad que muchos de nosotros tenemos de una dosis 
regular de Tim Burton, Antena 3 se complace en ofrecernos esta bonita 
historia navide�o-g�tica al m�s puro estilo de Tim Burton.

Una criatura Frankenseiniana encarnada por el &#39;guaperas&#39; Johnny Depp se 
enfrenta a la alienaci�n de esas horripilantes urbanizaciones 
norteamericanas, con los cl�sicos elementos Burtonianos; unos 
secundarios espl�ndidos (Dianne Wiest, y un impagable Vincent Price) y 
las sublimes melod�as de Danny Elfman, su habitual compositor.

Obviamente, no es Ed Wood (donde Burton se esplay� a gusto), pero 
tampoco es Mars Attacks... pero es Tim Burton (que por cierto, est� 
haciendo un remake de El Planeta de los Simios)

Edward Scissorhands (1990, EEUU)
Tim Burton, Johnny Depp, Winona Ryder, Vincent Price, Danny Elfman